/* CSS Document */

#megatitle {
	
	font-size:22px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bolder;
	color:#FFCC00;
	/*background:#000000;*/
	
}

#title {
	
	font-size:18px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#ffffff;
	/*background:#000000;*/
	
}

#legent {
	
	font-size:14px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bolder;
	color:#FFFFFF;
}

A:link    {text-decoration: none; color: black;}
A:visited {text-decoration: none; color: black;}
A:active  {text-decoration: none; color: black;}
A:hover   {text-decoration: underline; color: "#660000";}